'use strict';
angular.module('qrzk')
.config(function($stateProvider, $urlRouterProvider,$httpProvider) {
$stateProvider
.state('batch.info.use',{
	url:"/use",
	templateUrl:"resources/app/batch/info.use.html",
	ncyBreadcrumb: {
	    label: '{{batch.title}}',
	    parent:'batch.info'
	  }
})
.state('batch.info.addUsePaper',{
	url:"/use/addReviewPaper",
	templateUrl:"resources/app/batch/info.review.addPaper.html",
	controller: "UseBatchAddPaperCtrl",
	ncyBreadcrumb: {
		label: '关联试卷',
		parent:'batch.info.use'
	}
})
.state('batch.info.useExtract',{
	url:"/use/extract",
	templateUrl:"resources/app/batch/info.use.extract.html",
	ncyBreadcrumb: {
	    label: '{{batch.title}}',
	    parent:'batch.info'
	  }
})
.state('batch.info.useStock',{
	url:"/use/stock",
	templateUrl:"resources/app/batch/info.use.stock.html",
	ncyBreadcrumb: {
	    label: '{{batch.title}}',
	    parent:'batch.info'
	  }
})
.state('batch.info.useOutScan',{
	url:"/use/outScan",
	templateUrl:"resources/app/common/barcodeScan.html",
	controller: 'UseOutScanCtrl',
	ncyBreadcrumb: {
		label: '出库扫描',
		parent:'batch.info.use'
	}
})
.state('batch.info.useInScan',{
	url:"/use/inScan",
	templateUrl:"resources/app/common/barcodeScan.html",
	controller: 'UseInScanCtrl',
	ncyBreadcrumb: {
		label: '回库扫描',
		parent:'batch.info.use'
	
	}
})

});
